# add a chart just like helm repo add  helm repo add sonatype https://sonatype.github.io/helm3-charts/
# ref: https://sonatype.github.io/helm3-charts/

apiVersion: source.toolkit.fluxcd.io/v1beta1
kind: HelmRepository
metadata:
  name: gogs
  namespace: gogs
spec:
  url: https://keyporttech.github.io/helm-charts/
  interval: 5m